body {
  padding-top: 50px;
}
#logo {
	padding-top:0;
	padding-bottom:0;
}
#logo img {
  height: 30px;
  margin: 5px 0;
}
.container {
	max-width:980px;
}
.navbar-text a {
	text-decoration:none;
}
.theme-default .nivoSlider {
  border-radius: 6px;
  box-shadow: none;
}
.nivo-controlNav {
  display: none;
}
.nivo-caption {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
  border-radius: 6px 6px 0 0;
  bottom: 0;
  color: #222222;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-size: 18px;
  font-weight: normal !important;
  left: 5%;
  opacity: 1;
  padding: 15px 30px;
  right: 5%;
  text-align: center;
  width: auto;
}
footer {
    margin: 5em 0;
}
footer p {
    clear: left;
    margin-bottom: 0;
}